{
  "$schema": "https://turbo.build/schema.json",
  "extends": ["//"],
  "tasks": {
    "deploy": {
      "passThroughEnv": [
        "CLOUDFLARE_ACCOUNT_ID",
        "CLOUDFLARE_API_TOKEN"
      ],
      "cache": false,
      "outputLogs": "new-only"
    }
  }
}
